<option value="0"></option>
<?php 
 	require "../lib/dbcon.php";
 	require "../lib/quantri.php";
	if(isset($_GET['idtl']))
	{
		$quantridata = new quantri;
		$idtl = $_GET['idtl'];
		$result = $quantridata -> loaitintl($idtl);

	}
	while($row = mysqli_fetch_array($result))
 {?>
 	<option value="<?php echo $row['idLT'] ?>"><?php echo $row['Ten'] ?></option>
 <?php } ?>
